#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunSSOAdapterService
#

#@EN@ SSO Adapter
ssoAdapterServiceDescription=SSO-Adapter
#@EN@ SSO Adapter Templates
sunConfigurationTemplatesDescription=SSO-Adaptervorlagen
#@EN@ SSO Adapter Configurations
sunSSOAdapterConfigurationsDescription=SSO-Adapterkonfigurationen
#@EN@ Single Sign-on Adapter Configuration
sunSSOAdapter.configuration=Adapterkonfiguration f\u00fcr die einmalige Anmeldung
#@EN@ Portal Server Configuration
ps.configuration=Portal Server-Konfiguration
#@EN@ Single Sign-on Adapter Help
SSOAdapter_Help=Hilfe zum Adapter f\u00fcr die einmalige Anmeldung
#@EN@ ssoadapterhelp.html
helptoc.doc=ps/ssoadapterhelp.html
#@EN@ ps/ssoadapterattrib.html
onlinehelp.doc=ps/ssoadapterattrib.html

